﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol {
padding: 0px 0px 0px 30px;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body {
min-height: 100%;
}

/*************/
/*** FONTS ***/
/*************/
@font-face {
font-family: 'Conv_futurastd-heavy';
src: url('../fonts/futurastd-heavy.eot');
src: local('☺'), url('../fonts/futurastd-heavy.woff') format('woff'), url('../fonts/futurastd-heavy.ttf') format('truetype'), url('../fonts/futurastd-heavy.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Conv_futura-bold';
src: url('../fonts/futura-bold.eot');
src: local('☺'), url('../fonts/futura-bold.woff') format('woff'), url('../fonts/futura-bold.ttf') format('truetype'), url('../fonts/futura-bold.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Conv_futura-bolditalic';
src: url('../fonts/futura-bolditalic.eot');
src: local('☺'), url('../fonts/futura-bolditalic.woff') format('woff'), url('../fonts/futura-bolditalic.ttf') format('truetype'), url('../fonts/futura-bolditalic.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Conv_futura-light';
src: url('../fonts/futura-light.eot');
src: local('☺'), url('../fonts/futura-light.woff') format('woff'), url('../fonts/futura-light.ttf') format('truetype'), url('../fonts/futura-light.svg') format('svg');
font-weight: normal;
font-style: normal;
}
/*****************/
/*** END FONTS ***/
/*****************/

/*** GENERAL STYLES ***/
body {
font-family: 'Arial', 'Verdana';
font-size: 13px;
color: #5d5d5d;
background: #e2e3e4; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e3e4 0%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e3e4), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e3e4 0%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e3e4 0%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e3e4 0%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e3e4 0%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e3e4', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
margin: 0px;
padding: 0px;
}

h1 {
font-family: 'Conv_futura-bold';
font-size: 81px;
font-weight: normal;
line-height: 0.7em;
margin: 0;
padding: 0;
}

h2 {
font-family: 'Conv_futura-bolditalic';
font-size: 60px;
font-weight: normal;
margin: 0 0 15px 0;
padding: 0;
}

h3 {
font-family: 'Conv_futurastd-heavy';
font-size: 25px;
font-weight: normal;
margin: 0 0 15px 0;
padding: 0
}

h4 {
font-size: 16px;
}

h5 {
font-size: 13px;
}

h6 {
font-size: 11px;
}

p {
line-height: 18px;
margin: 0px 0px 15px 0px;
padding: 0px;
}

a, a img {
color: inherit;
text-decoration: none;
outline: none;
border: 0px;
}

form, form fieldset {
border: 0px;
margin: 0px;
padding: 0px;
}

ul, ol {
margin: 0px 0px 15px 0px;
padding: 0px 0px 0px 30px;
}

strong, b {
font-weight: bold;
}

em, i {
font-style: italic;
}

hr {
border: none;
border-top: 1px #e6e6e6 solid;
}

.clearfix {
clear: both;
display: block;
margin: 0px;
padding: 0px;
}

.pull-left {
float: left;
}

.pull-right {
float: right;
}

.align-left {
display: block;
text-align: left;
}

.align-right {
display: block;
text-align: right;
}

.align-center {
display: block;
text-align: center;
}

.vtop {
vertical-align: top;
}

.vmid {
vertical-align: middle;
}

.vbot {
vertical-align: bottom;
}

.block {
display: block;
}

p.highlight {
font-family: 'Conv_futura-light';
font-size: 25px;
line-height: 1.2em;
}

.border-strip {
height: 5px;
display: block;
background: #93288f; /* Old browsers */
background: -moz-linear-gradient(left,  #93288f 0%, #a4a7d5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#93288f), color-stop(100%,#a4a7d5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #93288f 0%,#a4a7d5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #93288f 0%,#a4a7d5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #93288f 0%,#a4a7d5 100%); /* IE10+ */
background: linear-gradient(to right,  #93288f 0%,#a4a7d5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93288f', endColorstr='#a4a7d5',GradientType=1 ); /* IE6-9 */
}






/* LAYOUT */
.main-section {
max-width: 1160px;
margin: 0 auto;
padding: 0 5px;
}
/* END LAYOUT */




















/**************/
/*** HEADER ***/
/**************/
#header-wrap {
background: #005fbd; /* Old browsers */
background: -moz-linear-gradient(left,  #005fbd 0%, #00cbde 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#005fbd), color-stop(100%,#00cbde)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #005fbd 0%,#00cbde 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #005fbd 0%,#00cbde 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #005fbd 0%,#00cbde 100%); /* IE10+ */
background: linear-gradient(to right,  #005fbd 0%,#00cbde 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005fbd', endColorstr='#00cbde',GradientType=1 ); /* IE6-9 */
padding: 22px 0 0 0;
}

#header {
background: #e1e2e3; /* Old browsers */
background: -moz-linear-gradient(left,  #e1e2e3 0%, #fefefe 50%, #e1e2e3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e1e2e3), color-stop(50%,#fefefe), color-stop(100%,#e1e2e3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #e1e2e3 0%,#fefefe 50%,#e1e2e3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #e1e2e3 0%,#fefefe 50%,#e1e2e3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #e1e2e3 0%,#fefefe 50%,#e1e2e3 100%); /* IE10+ */
background: linear-gradient(to right,  #e1e2e3 0%,#fefefe 50%,#e1e2e3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e2e3', endColorstr='#e1e2e3',GradientType=1 ); /* IE6-9 */
padding: 25px 0;
}

/* CRISTABEL LOGO */
#cristabel-logo {
width: 23.18965517241379%; /* 269PX OF 1160PX */
min-width: 270px;
display: inline-block;
float: left;
}

#cristabel-logo img {
width: 100%;
}
/* END LOGO */

#header-main {
width: 68.96551724137931%; /* 800PX OF 1160PX */
float: right;
}

/* MENU */
#menu {
font-family: 'Conv_futurastd-heavy';
text-transform: uppercase;
float: right;
margin: 11px 0 0 0;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu ul li {
display: inline-block;
position: relative;
}

#menu ul li i {
width: 1px;
height: 50px;
top: 0;
right: 0;
display: block;
position: absolute;
background: #00ccde; /* Old browsers */
background: -moz-linear-gradient(top,  #00ccde 0%, #005fbd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00ccde), color-stop(100%,#005fbd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00ccde 0%,#005fbd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00ccde 0%,#005fbd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00ccde 0%,#005fbd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00ccde 0%,#005fbd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ccde', endColorstr='#005fbd',GradientType=0 ); /* IE6-9 */
}

#menu ul li:last-child i {
display: none;
}

#menu ul li a {
display: inline-block;
padding: 17px 25px;
}

#menu ul li a:hover, #menu ul li a.active {
color: #93278f;
}
/* END MENU */
/******************/
/*** END HEADER ***/
/******************/












/**************/
/*** BANNER ***/
/**************/
.nivo-caption aside {
width: 38.23529411764706%; /* 520PX OF 1360PX */
font-family: 'Conv_futura-bold';
font-size: 15px;
color: #ffffff;
position: absolute;
top: 0;
left: 5.147058823529412%;
padding: 60px 0 0 0;
}

.nivo-caption h1 {
font-size: 70px;
line-height: 1em;
margin: 0 0 10px 0;
}

.nivo-caption strong {
font-size: 20px;
font-weight: normal;
line-height: 1.3em;
}

.nivo-caption a:link {
display: block;
margin: 0 0 15px 0;
}
	/* SLIDE FIRST */
.nivo-caption li.first aside {
padding: 60px 0 0 0;
}

.nivo-caption li.first p {
width: 500px;
}

.nivo-caption li.first a.link {
margin: 0 0 40px 0;
}
	/* END SLIDE FIRST */
	
	/* SLIDE SECOND */
.nivo-caption .second,
.nivo-caption .second a.link{
color: #253145;
padding: 12% 0 0 0;
}

.nivo-caption li.second p {
width: 400px;
margin: 0 0 25px 0;
}
	/* END SLIDE SECOND */
	
	/* SLIDE FOURTH */
.nivo-caption li.fourth aside {
max-width: 400px;
}

.nivo-caption li.fourth p {
width: 360px;
}
	/* END SLIDE FOURTH */

.bx-wrapper img.amazon-web-services {
width: 100%;
max-width: 223px;
}
/******************/
/*** END BANNER ***/
/******************/
















/***************/
/*** CONTENT ***/
/***************/
/*#content {
padding: 100px 0px;
}*/

#content{

	width: 75%;
	margin: 35px auto;
	font-size: 14px;
}

body.front #content{
	width: 100%;
	margin: 0px 0px;
}
/*******************/
/*** END CONTENT ***/
/*******************/













/**************/
/*** FOOTER ***/
/**************/
#footer-wrap {
background: #005fbd; /* Old browsers */
background: -moz-linear-gradient(left,  #005fbd 0%, #00cbde 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#005fbd), color-stop(100%,#00cbde)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #005fbd 0%,#00cbde 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #005fbd 0%,#00cbde 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #005fbd 0%,#00cbde 100%); /* IE10+ */
background: linear-gradient(to right,  #005fbd 0%,#00cbde 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005fbd', endColorstr='#00cbde',GradientType=1 ); /* IE6-9 */
padding: 22px 0;
}

#footer {
font-family: 'Conv_futura-light';
font-size: 16px;
color: #ffffff;
background: #3a3a3a;
/*padding: 15px 0;*/
}

/* FOOTER MAIN */
#footer-main {
width: 56.03448275862069%; /* 650PX OF 1160PX */
float: left;
}

/* FOOTER MENU */
#footer-menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#footer-menu > ul > li {
float: left;
margin: 0 0 0 10%;
}

#footer-menu > ul > li:first-child {
margin-left: 0;
}

#footer-menu > ul > li > ul > li {
margin: 0 0 10px 0;
}
/* END FOOTER MENU */
/* END FOOTER MAIN */

/* FOOTER ASIDE */
#footer-aside {
width: 43.10344827586207%; /* 500PX OF 1160PX */
float: right;
text-align: right;
padding: 25px 0 0 0;
}

#footer-aside img {
max-width: 45px;
}

/* COPYRIGHT */
#copyright {
float: left;
display: inline-block;
margin: 10px 0 0 0;
}
/* END COPYRIGHT */

/* SOCIAL LINKS */
#social-links {
min-width: 150px;
/*float: right;*/
display: block;
margin-top: -40px;
}

#social-links img {
vertical-align: middle;
margin: 0 0 0 1%;
}
/* END SOCIAL LINKS */
/* END FOOTER ASIDE */
/******************/
/*** END FOOTER ***/
/******************/